#Banner_Imprint{
	background: #393937 url(../img/law/Impressum.jpg) no-repeat center;
    height: 350px;
    margin-bottom: 100px;
    width: 100%;
}

#Banner_Terms_and_Conditions{
	background: #004f7b url(../img/law/AGB.jpg) no-repeat center;
    height: 350px;
    margin-bottom: 100px;
    width: 100%;
}

#Banner_Data_Privacy{
	background: #5a95b2 url(../img/law/Datenschutz.jpg) no-repeat center;
    height: 350px;
    margin-bottom: 100px;
    width: 100%;
}

#Banner_Disclaimer{
	background-image: url(../img/law/Haftungsausschluss.jpg), linear-gradient(#1a78b6 136px, #1e5782 136px);
	background-color: #1e5782;
	background-position: center;
	background-repeat: no-repeat;
    height: 350px;
    margin-bottom: 100px;
    width: 100%;
}

@media (max-width: 1600px){
	#Banner_Data_Privacy{
		background-position: 80% 50%;
	}	
}

@media (max-width: 1100px){
	#Banner_Data_Privacy{
		background-position: 70% 50%;
	}	
}

@media (max-width: 1000px){
	#Banner_Terms_and_Conditions{
		background-position: 65% 50%;
	}	
}

@media (max-width: 900px){
	#Banner_Imprint, #Banner_Terms_and_Conditions, #Banner_Data_Privacy, #Banner_Disclaimer {
		height: 300px;
	}	
}

@media (max-width: 800px){
	#Banner_Imprint{
		background-position: 44% 50%;
	}	
}

@media (max-width: 767px){
	#Banner_Imprint, #Banner_Terms_and_Conditions, #Banner_Data_Privacy, #Banner_Disclaimer {
		height: 220px;
	}
	
	#Banner_Data_Privacy{
		background-position: 70% 95%;
	}
}

@media (max-width: 700px){
	#Banner_Data_Privacy{
		background-position: 60% 95%;
	}
}

@media (max-width: 650px){
	#Banner_Imprint{
		background-position: 35% 50%;
	}	
}
	
@media (max-width: 600px){
	#Banner_Disclaimer{
		background-position: 44% 50%;
	}
}


ul{
	padding-left: 18px;
}

.content_law{
	box-sizing: border-box;
    max-width: 974px;
    margin: 50px auto;
}

.law_block{
	padding: 0px 10px;
}

.law_block_heading{
	margin-top: 25px;
}

.law_block_text{
	margin-top: 10px;
}

.law_paragraph{
	padding-top: 20px;
}